Subject: Ticket Assigned - voucher
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Nov 2022 21:41:33 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  voucher zohaib                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  ✍️ Please enter your name Customer:  zohaib Bot:  Hi zohaib, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9593229479 Bot:    Great news! ? Your order is ready for pick-up   Please check your email or SMS for more details. Don't forget to collect your order within 14 days to avoid cancellation.  Customer:  Start Again Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  Hi zohaib, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9593229479 Bot:   Thanks, your order is Collected     We checked and your order was collected on 2022-11-05     Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0553314501            01:15 AM, 06th Nov                     zohaib                    I have ordered 4 trousers but I received 3 and order status is completed           01:16 AM, 06th Nov                     zohaib                    I didn’t receive one of my item           01:16 AM, 06th Nov                     zohaib                             01:18 AM, 06th Nov                   Mohammed                    Hi Zohaib, thank you for contacting us. I'm Mohammed .I will be happy to help you.           01:20 AM, 06th Nov                     zohaib                    Hi Muhammed           01:21 AM, 06th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:21 AM, 06th Nov                     zohaib                    Ok           01:21 AM, 06th Nov                   Mohammed                   We would like to inform you that we have processed the refund of amount  AED 35.10 on 06/11/2022 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           01:24 AM, 06th Nov                   Mohammed                   Is there anything else may I assist you?           01:24 AM, 06th Nov                     zohaib                    No i want the trousers not refund           01:25 AM, 06th Nov                     zohaib                    Kindly deliver my item same place i will collect from there           01:26 AM, 06th Nov                     zohaib                    And it was 39 not 35 kindly           01:27 AM, 06th Nov                   Mohammed                   We are sorry the item out of stock this the reason the item not delivered.           01:27 AM, 06th Nov                     zohaib                    Do not cancel           01:27 AM, 06th Nov                     zohaib                    Whenever item is there deliver it           01:28 AM, 06th Nov                     zohaib                    And how it is out of stock? While i ordered it was in stock so i want it as my order kindly make sure its available, that’s not an excuse           01:29 AM, 06th Nov                   Mohammed                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.  This order is not cancelled, during quality check we found out that item was not in a good condition to be sold and it was the last of their stock hence we it out of your order and refunded you for them. You are still going to receive the remaining items.   We will not be happy either if you receive bad item in your order, this is the reason why this item item was cancelled and you received a notification regarding the same items.           01:30 AM, 06th Nov                     zohaib                    my dear           01:30 AM, 06th Nov                     zohaib                    go and see the item still in stock           01:31 AM, 06th Nov                     zohaib                    See its still in stock why the hell telling me lies           01:32 AM, 06th Nov                   Mohammed                   Please accept voucher for 20 AED as the item cancelled and you can place a new item.           01:32 AM, 06th Nov                   Mohammed                   As the item cancelled and refunded.           01:32 AM, 06th Nov                     zohaib                    See           01:32 AM, 06th Nov                     zohaib                             01:32 AM, 06th Nov                     zohaib                    Never out if stock           01:33 AM, 06th Nov                   Mohammed                   This order is not cancelled, during quality check we found out that item was not in a good condition to be sold and it was the last of their stock hence we it out of your order and refunded you for them. You are still going to receive the remaining items.           01:33 AM, 06th Nov                     zohaib                    How i claim 20 voucher then, and is it extra then my refund?           01:33 AM, 06th Nov                     zohaib                    Brother don’t repeat the same thing, i told you the item is still in stock and it’s not last as it showing constantly in stock and on app           01:34 AM, 06th Nov                   Mohammed                   This voucher as compensation for the late delivering the item.           01:34 AM, 06th Nov                   Mohammed                   We would like to inform you that we have processed the refund of amount AED 35.10 on 06/11/2022 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           01:34 AM, 06th Nov                     zohaib                    Ok           01:34 AM, 06th Nov                     zohaib                    So how i claim           01:34 AM, 06th Nov                     zohaib                    That voucher           01:35 AM, 06th Nov                   Mohammed                   We will raise that to our team and send you the voucher to your email id [email-masked]           01:35 AM, 06th Nov                   Mohammed                   Is there anything else may I assist you?           01:35 AM, 06th Nov                     zohaib                    No, thank you.. waiting for voucher to order again, and kindly if you can expedite the refund process it will help           01:36 AM, 06th Nov                   Mohammed                   We are sorry we can not expedite the refund process.           01:37 AM, 06th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:37 AM, 06th Nov                     zohaib                    And what about voucher how much time it takes           01:37 AM, 06th Nov                   Mohammed                   We will share it with you once we get update from our team.           01:38 AM, 06th Nov                     zohaib                    Ok thanks           01:39 AM, 06th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:40 AM, 06th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5215414